<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2007-09-25 17:00:00.00 GD 08h09'20.00" W 47d36'00.00" N</id>
<person>
<lastname>Amazon Music</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2007-09-25 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2007-09-25 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2007-09-25 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2007-09-25 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Seattle</city>
<longitude>08h09'20.00" W</longitude>
<latitude> 47d36'00.00" N</latitude>
<timezone>8941</timezone>
</birthplace>
<state>Washington</state>
<country>USA</country>
</horoscope>
